View Issue Details

IDProjectCategoryView StatusLast Update
0001282SUMoRefactoringpublic2010-10-28 10:39
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.10.2 
Target VersionFixed in Version2.10.3 
Summary0001282: MPC-HC multiple detection
DescriptionMPC-HC multiple detection
Steps To Reproducehttp://www.kcsoftwares.com/sumo/view.php?uid=324040269&ProductName=Media%20Player%20Classic%20-%20Homecinema&Company=MPC-HC%20Team
http://www.kcsoftwares.com/sumo/view.php?ProductName=Media+Player+Classic+-+Home+Cinema&Company=MPC-HC+Team
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-10-13 22:47 Kyle_Katarn New Issue
2010-10-13 22:51 Kyle_Katarn Assigned To => Kyle_Katarn
2010-10-13 22:51 Kyle_Katarn Status new => acknowledged
2010-10-15 21:03 Kyle_Katarn Status acknowledged => resolved
2010-10-15 21:03 Kyle_Katarn Fixed in Version => 2.10.2
2010-10-15 21:03 Kyle_Katarn Resolution open => fixed
2010-10-15 21:03 Kyle_Katarn Status resolved => acknowledged
2010-10-28 10:39 Kyle_Katarn Status acknowledged => resolved
2010-10-28 10:39 Kyle_Katarn Fixed in Version 2.10.2 => 2.10.3